--- 
vendor: "ESRI"
id: "0"
title: "Tipología de trazas"
properties: 
  NOM_ELTIPO: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  DESCRIPCION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  desc_tramo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_intern: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"